[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'GraphType' (#lcl)

# TRawImageDescription.PaletteLineEnd

Alignment of [what?]

## Declaration

Source position: graphtype.pp line 146

`TRawImageDescription.PaletteLineEnd: TRawImageLineEnd;`

## Description

The wording suggests that the PaletteXYZ fields apply to the pixel data (palette indices), not to the palette itself. A palette is not organized in lines...

The latest version of this document can be found at lazarus-ccr.sourceforge.net.